<transcript>
 <messages>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque016@openfire/Spark</from>
   <body>Mas seu estoquista acabou de pedir umas mercadorias aqui, vou emitir a nota amanhã cedo para vocês.</body>
   <date>2021-10-14 18:05:05.623 BRT</date>
  </message>
  <message>
   <to>estoque016@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz Vitor obrigado</body>
   <date>2021-10-14 18:05:26.379 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque016@openfire/Spark</from>
   <body>Ainda não</body>
   <date>2021-10-14 18:03:14.937 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque016@openfire/Spark</from>
   <body>Estou só esperando</body>
   <date>2021-10-14 18:03:21.935 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque016@openfire/Spark</from>
   <body>Blz, ta tudo separado aqui, só falta retirar mesmo</body>
   <date>2021-10-14 18:04:27.515 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque016@openfire/Spark</from>
   <body>Mas seu estoquista acabou de pedir umas mercadorias aqui, vou emitir a nota amanhã cedo para vocês.</body>
   <date>2021-10-14 18:05:05.613 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque016@openfire/Spark</from>
   <body>Por nada</body>
   <date>2021-10-14 18:08:18.827 BRT</date>
  </message>
  <message>
   <to>estoque016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Vitor preciso 11  - 05540</body>
   <date>2021-10-15 11:43:19.894 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque016@openfire/Spark</from>
   <body>Boa tarde, transportadora já veio retirar hoje na hora do almoço</body>
   <date>2021-10-15 13:27:14.683 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque016@openfire/Spark</from>
   <body>Mas já vou emitir a nota</body>
   <date>2021-10-15 13:27:28.733 BRT</date>
  </message>
  <message>
   <to>estoque016@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz  valeu</body>
   <date>2021-10-15 13:44:37.814 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque016@openfire/Spark</from>
   <body>Nada</body>
   <date>2021-10-15 15:43:44.103 BRT</date>
  </message>
  <message>
   <to>estoque016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde preciso de 24 - 03286</body>
   <date>2021-10-28 17:49:50.670 BRT</date>
  </message>
  <message>
   <to>estoque016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Quinta-feira, 28 de Outubro de 2021
(17:49) gerente004: boa tarde preciso de 24 - 03286</body>
   <date>2021-11-01 10:11:25.671 BRT</date>
  </message>
  <message>
   <to>estoque016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Vitor tem como me manda 2 - 01151</body>
   <date>2022-05-18 15:27:28.752 BRT</date>
  </message>
  <message>
   <to>estoque016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde seria possivel me envia 4 - 19213 fazendo favor</body>
   <date>2022-07-06 13:08:21.27 BRT</date>
  </message>
  <message>
   <to>estoque016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Vitor preciso de 5 - 03831 piso acr marrom novacor o Fernando da coral vai passa ai pra retira blz obrigado</body>
   <date>2022-07-28 12:08:10.390 BRT</date>
  </message>
  <message>
   <to>estoque016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde consegui me envia 3 - 01139</body>
   <date>2022-08-02 17:07:07.540 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque016@openfire/Spark</from>
   <body>ok</body>
   <date>2022-08-02 17:34:45.723 BRT</date>
  </message>
  <message>
   <to>estoque016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como me manda 1 - 17246</body>
   <date>2022-10-07 09:22:12.774 BRT</date>
  </message>
 </messages>
</transcript>